RubyGems Navigation menu

strelka-fancyerrors 0.0.1

Strelka-FancyErrors is a Strelka plugin for rendering a bunch of useful information on error responses suitable for developers.

Versiones:

  1. 0.1.0 - July 05, 2017 (10 KB)
  2. 0.0.3 - March 01, 2013 (10 KB)
  3. 0.0.2 - January 04, 2013 (10 KB)
  4. 0.0.1 - October 18, 2012 (10 KB)
  5. 0.0.1.pre.15 - August 10, 2012 (10 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (3):

  • inversion ~> 0.11
  • loggability ~> 0.5
  • strelka ~> 0.0.2
  • dependencias de Development (5):

  • hoe ~> 3.0
  • hoe-deveiate ~> 0.1
  • hoe-highline ~> 0.1.0
  • hoe-mercurial ~> 1.4.0
  • rdoc ~> 3.10
  • Propietarios:

    Autores:

    • Michael Granger

    SHA 256 checksum:

    3fef7cd814f726c2a059424531cb9c7a655fdb7554e1ce17658937ede45298e5

    Total de descargas 10.772

    Para esta versión 1.695

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 1.9.2

    Enlace: